View Issue Details

IDProjectCategoryView StatusLast Update
0000017CaseTalk ModelerUser Interfacepublic2012-07-30 15:30
ReporterJan Pieter Zwart 
Assigned ToBCP Software 
PrioritynormalSeveritytweakReproducibilityalways
Status resolvedResolutionfixed 
Product Version6.6 
Target VersionFixed in Version7.0.5 
Summary0000017: Auto Complete Names works annoyingly
DescriptionThe feature 'Auto Complete Names' has annoying properties:
1. The list always open and doesn't close when a new name is entered, so a new name must be finalized by two clicks or two 'enters' instead of one.
2. When a name is chosen from the list, it cannot be extended. For example: already present is 'experiment'. When I want to qualify something as 'experiment-B', and I choose 'experiment' from the list, and the try to add '-B' at the end, the name box is always cleared.
Additional InformationProduct version 6.6 build 7.455
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2012-07-30 15:30

administrator   ~0000088

Altered the combobox population behaviour. It now filters down with the text already entered.

Issue History

Date Modified Username Field Change
2008-12-04 11:59 Jan Pieter Zwart New Issue
2011-11-04 10:36 BCP Software Project @1@ => CaseTalk Modeler
2011-12-01 11:26 BCP Software target_release => 6.11
2011-12-01 11:26 BCP Software Severity feature => tweak
2011-12-01 11:26 BCP Software Status new => acknowledged
2011-12-01 11:26 BCP Software Product Version => 6.6
2012-07-30 15:30 BCP Software Note Added: 0000088
2012-07-30 15:30 BCP Software Status acknowledged => resolved
2012-07-30 15:30 BCP Software Fixed in Version => 7.0.5
2012-07-30 15:30 BCP Software Resolution open => fixed
2012-07-30 15:30 BCP Software Assigned To => BCP Software
2016-01-20 13:00 BCP Software Category Interface => User Interface